Subject: Re: Federal poster
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 5 Sep 2008 09:18:36 -0400

I was going to overnight it to you yesterday so you would have it for the weekend.  I will go ahead and send it for Saturday delivery if that is ok.  Then maybe you could return it overnight Monday and I would get it Tuesday.  I will send a return next day label with the pkg. so you can return everything when you are done.  Let me know if you have any questions or concerns.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, September 04, 2008 8:52 PM
  Subject: Re: Federal poster

  Mike, I just read this email if you still need my help for this weekend I can do that. When do you need it back?

  Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Doris Fergus <[email-masked]>
  Sent: Thu, 4 Sep 2008 1:34 pm
  Subject: Federal poster

  Doris,
  If I overnight you the Federal Spanish poster, will you have time to proof it for me this weekend?  Let me know asap.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  Get the MapQuest Toolbar. Directions, Traffic, Gas Prices & More!